import 'package:adaptix/adaptix.dart';
import 'package:flutter/material.dart';
import 'package:sapaly_shop/themes/app_theme.dart';

class NoScreen extends StatelessWidget {
  const NoScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Center(
        child: Text(
          'This screen does not exist',
          style: Theme.of(context).primaryTextTheme.bodyMedium?.copyWith(
                fontSize: 16.adaptedPx(),
                color: AppTheme.blackColor,
              ),
        ),
      ),
    );
  }
}
